html {
  width: 100%;
  min-width: 100%;
  max-width: 2000px;
  height: 100vh;
  min-height: 100vh;
  max-height: 100vh;
  scroll-behavior: smooth;
}

body {
  width: 100%;
  min-width: 100vw;
  max-width: 2000px;
  height: 100vh;
  min-height: 100vh;
  max-height: 100vh;
  margin: auto;
  -webkit-overflow-scrolling: touch;
  overflow: hidden;
  font-family: Raleway, serif;
  font-optical-sizing: auto;
  font-size: var(--font-size-small);
  background-color: var(--color-background);
  scroll-behavior: smooth;

  @media (width >= 544px) {
    font-size: var(--font-size-medium);
  }
}
